IBSWPORTWATCH(8)

NAME
ibswportwatch.pl - poll the counters on the specified switch/port and report rate of change information.

SYNOPSIS
ibswportwatch.pl [-p <pause_time> -v -n <cycles> -G] <guid|lid> <port>

DESCRIPTION

ibswportwatch.pl polls the port counters of the specified port and calculates rate of change information.

OPTIONS

-p <pause_time>
    Specify a pause time (polling interval) other than the default.

-v  Be verbose.

-n <cycles>
    Run for a set number of poll intervals and stop. (Default == -1 == forever)

-G  The address provided is a GUID rather than LID.

AUTHOR

Ira Weiny
    <weiny2@llnl.gov>